<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00ec860959a5861748b5573e7a415957">
  <dict>
    <!--2022-05-24 10:49:42.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
